@charset "UTF-8";
/* CSS Document */
* {margin:0;
	padding:0;
	outline:none;
}

h1	{text-align:center;
	font-family:"Arial Black", Arial, Helvetica, sans-serif;
	letter-spacing:4px;
	font-size:36px;
	padding-bottom:20px;
	padding-top:40px;
}

body	{background-image:url(../optimised/dark_dotted.jpg);
		background-repeat:repeat;
}

#container {width:950px;
			margin:auto;
			overflow:visible;
}


#fl_menu	{position:relative;
			top:50px;
			left:0px; 
			z-index:9999; 
			width:150px; 
			height:50px;
}

#fl_menu .label{padding-left:20px; line-height:50px; font-family:"Arial Black", Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; background:#fff; color:#000; letter-spacing:7px;}
#fl_menu .menu{display:none;}
#fl_menu .menu .menu_item{display:block; background:#fff; color:#000; border-top:1px solid #333; padding:5px 20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}
#fl_menu .menu a.menu_item:hover{background:#333; color:#fff;}
.content{width:520px; margin:50px auto;}

#fl_menuWrap{float:left; margin:0; width:40px; padding-right:20px;}


#nav {width:150px;
	height:600px;
		float:left;
		position:fixed;
		top:40px;
		
}

* html #nav {
    position: absolute;
}

#nav a	{display:block;
		 color: #000;
		padding-top:5px;
		padding-bottom:5px;
		padding-left:8px;
    	text-align: left;
    	text-decoration: none;
		background-color:#FFF;
		font-family:Helvetica, arial, sans-serif
}

#nav a:hover	{background-color:#D9D9D9;
}


#content {width:800px;
			background-color:#FFF;
			float:right;
			margin-top:-100px;
			padding-bottom:10px;
}

#order	{padding-bottom:330px;
}

#order p	{margin:auto;
		padding-left:50px;
		font-size:18px;
		font-family:Helvetica, Arial, sans-serif
}

.credit	{text-align:right;
			font-size:10px;
			padding-right:10px;
}

.credit a:link	{color:#000}
.credit a:active	{color:#000}
.credit a:visited	{color:#000}
.credit a:hover	{color:#000}

#order a:link	{color:#F00}
#order a:active {color:#F00}
#order a:visited {color:#F00}
#order a:hover {color:#F00}

#form1	{margin:auto;
		width:800px;
		font-size:18px;
		font-family:Helvetica, Arial, sans-serif;
}

input {border-radius: 3px;
  		border: none;
  		box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset, 0 -1px 0 rgba(0,0,0,0.05) inset;
  		transition: all 0.2s linear;
  		line-height:30px;
  		font-size:14px;}
  
select {font-size:14px;
margin-top:4px;
}

#contact-left	{float:left;
width:350px;
padding-left:50px;
border-right-width:thin;
border-right-style:solid;
padding-bottom:30px;

}

#contact-right	{float:right;
width:298px;
padding-left:50px;
padding-right:50px;
}

#order-details	{float:left;
width:700px;
border-top-style:solid;
border-top-width:thin;
padding: 40px 50px 40px 50px;
margin-bottom:100px;
}

#contact-left input	{width:280px;
padding:4px 10px 4px 10px;
margin-top:4px;
}

#contact-right input	{width:280px;
padding:4px 10px 4px 10px;
margin-top:4px;

}


#order-details input	{padding:4px 10px 4px 10px;
line-height:30px;
margin-top:4px;

}

label {width:160px;
float:left;
text-align:left;
}

input[type=button] {background-color:#FFF;
border:solid 1px;
margin-bottom:30px;
}

input[type=button]:hover {background-color:#CCC;
}

#order-details label	{line-height:38px;
height:38px;
}

#order-details select	{margin-left:20px;
}

input#sign1-quantity, input#sign2-quantity, input#sign3-quantity, input#sign4-quantity, input#sign5-quantity, input#sign6-quantity, input#sign7-quantity, input#sign8-quantity,	{width:200px;
}

input#code	{width:200px;

}

input#size	{width:200px;

}

input#individualcost	{width:200px;

}

input#totalcost	{width:200px;

}

input#subtotal	{width:200px;
}

input#gst	{width:200px;
}

input#grandtotal	{width:200px;
}


input#submit	{padding:10px;
width:150px;
line-height:25px;
font-size:28px;
border:solid 2px;
background-color:#FFF;
}

input#submit:hover	{background-color:#CCC;
}


input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
  color:#999;
  font-style:italic;
  padding-top:2px;
}
